<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Information on the life cycle of goods, including ways to reduce our carbon footprint. This page also includes statistics on greenhouse gas emissions associated with the energy used to produce, process, transport, and dispose of waste." />
<meta name="DC.title" content="Climate Change and Waste" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, waste, GHG, reuse, recycle, energy, fossil fuels, Manufacturing, usage, distribution, compost, recovery, landfill, sustainable, materials management" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-change-and-waste" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-change-and-waste" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-01" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change and Waste | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-156255 node-type-page og-context og-context-node og-context-node-37925 section-climatechange wide-template microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name"><a href="/climatechangeisreal/climatechange">Climate Change</a></h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change and Waste</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    


<div class="row cols-2">
<div class="col size-3of4">
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>On This Page</h3>

<ul><li><a href="#cycle">Climate and life cycle of stuff</a></li>
	<li><a href="#waste">Climate and waste statistics</a></li>
</ul><hr /><h2><a id="cycle" name="cycle"></a>Climate and life cycle of stuff</h2>

<p>Making smart choices about what we buy, how we use it, and how we dispose of it can make a big difference in the amount of waste we produce and the greenhouse gas emissions associated with our consumption. The manufacture, distribution and use of the goods and food we rely on in our daily lives—as well as management of the resulting waste—all require energy. This energy mostly comes from fossil fuels, which are the largest global source of heat-trapping <a href="/climatechangeisreal/ghgemissions">greenhouse gas (GHG) emissions</a>.</p>

<p>In every stage of the life cycle, we can <a href="/climatechangeisreal/recycle">reduce</a> our impact. Click on the Life Cycle of Stuff to learn about the greenhouse gas emissions that result from each step in a product's life cycle. Find out what you can do to reduce your carbon footprint.</p>

<p><a href="/climatechangeisreal/climatechange/climate-change-and-life-cycle-stuff"><span
    class="figure image file file-image file-image-jpeg view-mode-media_original" style="width:700px;"><img alt="Lifecycle" title="Image and link to Lifecycle" height="550" width="700" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/lifecycle.jpg" /></span></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="waste" name="waste"></a>Climate and waste statistics</h2>

<p>The 2009 report, <a href="/climatechangeisreal/climatechange/opportunities-reduce-greenhouse-gas-emissions-through-materials-and-land-management">Opportunities to Reduce Greenhouse Gas Emissions through Materials and Land Management Practices</a>, shows that approximately <strong>42 percent</strong> of U.S. greenhouse gas emissions are associated with the energy used to produce, process, transport, and dispose of the food we eat and the goods we use. This includes the extraction or harvest of materials and food, production and transport of goods, provision of services, reuse of materials, recycling, composting, and disposal. The report also indicates the following:</p>

<ul><li><strong>29 percent</strong> of U.S. greenhouse gas emissions result from the provision of goods produced within the United States.</li>
	<li>The provision of food contributes another <strong>13 percent</strong> of U.S. greenhouse gas emissions.</li>
	<li>Traditional “waste” management represents <strong>1 to 5 percent</strong> of U.S. greenhouse gas emissions.</li>
</ul><p><span
    class="figure image file file-image file-image-png view-mode-full caption" style="width:525px;"><img alt="Systems-Based GHG Inventory US Emissions 2006" title="Graph of Systems-Based GHG Inventory US Emissions 2006" height="326" width="525" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/systems-based_ghg_inventory_us_emissions_2006.png" /><span class="figcaption">Source: <a href="/climatechangeisreal/climatechange/opportunities-reduce-greenhouse-gas-emissions-through-materials-and-land-management">Opportunities to Reduce Greenhouse Gas Emissions through Materials and Land Management Practices</a></span></span></p>

<hr /><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>

</div>
<aside class="col size-1of4">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-102423 pane-bundle-fieldable-panels-pane pane-fpid-13647" >

  
  
  
  
  
  <div class="pane-content">
    <p><iframe height="490" id="iframewidget" scrolling="no" src="https://www3.epa.gov/epawaste/conserve/tools/iwarm/widgets/3rwidget.htm" width="215"></iframe></p>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-102427 pane-bundle-fieldable-panels-pane pane-fpid-13651" >

  
  
  
  
  
  <div class="pane-content">
    <p><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:218px;"><img alt="Rethink" title="Image of the word Rethink" height="55" width="218" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/rethink.png" /></span>Rethink: Think Beyond Waste doesn't just mean making good decisions about the end of a product's life cycle (recycling, composting, energy recovery, and landfilling). It refers to sustainable materials management – the use and reuse of materials in the most productive and sustainable way across their entire life cycle. Sustainable materials management conserves resources, reduces waste, and slows climate change. <a href="/climatechangeisreal/smm">Learn more</a>.</p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-112239 pane-bundle-fieldable-panels-pane pane-fpid-13649 box multi related-info" >

  
  
  
  
  
  <div class="pane-content">
    <div><a href="/climatechangeisreal/recycle/resources-businesses-states-and-local-governments"><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:220px;"><img alt="Resources For Businesses, States, and Local Governments" title="Image used to link to Resources For Businesses, States, and Local Governments web page" height="135" width="220" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-08/resources.png" /></span>Click to see resouces.</a></div>
  </div>

  
  
</div>

</aside>
</div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 11:26:37 -->